Microtones are treated similarly to ornaments. There are not rules for persisting throughout a measure, cancel etc.

### Hierarchy

- SmoNoteModifierBase
  - SmoMicrotone

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoMicrotone(parameters: SmoMicrotoneParams): SmoMicrotone

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:206

  #### Parameters

  - ##### parameters: SmoMicrotoneParams

  #### Returns SmoMicrotone

Generated using TypeDoc